v.mkquads(1)		      Grass User's Manual		  v.mkquads(1)



NNAAMMEE
       vv..mmkkqquuaaddss   - Creates a GRASS vector map layer and/or sites list and/or
       geographic region definition file for a USGS 7.5-minute quadrangle.
       _(_G_R_A_S_S _V_e_c_t_o_r _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       vv..mmkkqquuaaddss
       vv..mmkkqquuaaddss hheellpp
       vv..mmkkqquuaaddss [--eessrrvvxx] mmaapp==_n_a_m_e [ttyyppee==_q_u_a_d _s_i_z_e]

DDEESSCCRRIIPPTTIIOONN
       There are three types  of  output  available  from  the	GRASS  program
       _v_._m_k_q_u_a_d_s:

	      a  vector  map  of  all  the full USGS quadrangles that will fit
	      within the boundaries of the current geographic region.

	      a GRASS sites list containing the corner coordinates of each  of
	      these quads.

	      GRASS geographic region definition files associated with each of
	      the quads created.



       A _q_u_a_d is defined as the area covered by a USGS	7.5-minute  (1:24,000)
       map.   This  program  is useful for managing a GRASS data base LOCATION
       which contains a number of quads which are to be patched together.



   FFllaaggss::
       --ee     Encompass current geographic region with quads (rather than only
	      creating	those quads that lie inside of the geographic region).
	      Use of this option will affect all output options.

       --ss     Create a GRASS sites list file.  The sites list will contain all
	      the  corner  coordinates of all the full quads that can be built
	      in the current geographic region.  The sites list file can  then
	      be displayed using the _d_._s_i_t_e_s program.

       --rr     Create  region file(s): quad.1 quad.2 ...  The program will gen-
	      erate a separate geographic  region  definition  file  for  each
	      quad;  each of the geographic region files created will have the
	      prefix _q_u_a_d_.  with some number attached to it.  For example,  if
	      only  one  quad  were created, the geographic region file _q_u_a_d_._1
	      would also be created in the _w_i_n_d_o_w_s directory under the	user's
	      current mapset.  To make the program-generated geographic region
	      definition file _q_u_a_d_._1 your _c_u_r_r_e_n_t geographic  region  setting,
	      run the GRASS _g_._r_e_g_i_o_n program.

       --vv     Create  vector file (default).  Only full quads will be created.
	      The binary vector map layer output is placed  under  the	user's
	      _d_i_g  directory  and can be used like any other vector map layer.
	      Run _v_._s_u_p_p_o_r_t to build the topology information for  the	vector
	      map before using _v_._m_k_q_u_a_d_s map layer outputs in the _v_._d_i_g_i_t pro-
	      gram.  Since the quads are computer-generated, the corner  coor-
	      dinates  will  be  exact.   This simplifies digitizing if one or
	      more quad sheets will have to be brought	together  for  a  data
	      base, because all of the quad corner points to be joined will be
	      guaranteed to match.

       --xx     Create a GRASS registration (_r_e_g) file.




   PPaarraammeetteerr::
       mmaapp==_n_a_m_e
	      The name of a file to contain program output.

       ttyyppee==_q_u_a_d _s_i_z_e
	   options: full,third,quarter,1x1,1x2

	   default: full



       If the user runs _v_._m_k_q_u_a_d_s without including  program  parameter  value
       and desired flags on the command line, the program will prompt the user
       for the above information using the standard GRASS interface  described
       in the manual entry for _p_a_r_s_e_r.

NNOOTTEESS
       All output options can be used on the command line at the same time.  A
       listing of all the quad	points	in  latitude/longitude	and  projected
       coordinates will be displayed each time the program is executed.

BBUUGGSS
       There  are  no  guarantees  that  _v_._m_k_q_u_a_d_s will function properly if a
       quadrangle crosses UTM zones.  This program has not been tested outside
       the northwest UTM quadrant.

SSEEEE AALLSSOO
       _d_._s_i_t_e_s_, _g_._r_e_g_i_o_n_, _v_._d_i_g_i_t_, _v_._m_k_g_r_i_d_, _v_._s_u_p_p_o_r_t and _p_a_r_s_e_r

AAUUTTHHOORRSS
       Michael Higgins, U.S. Army Construction Engineering Research Laboratory
       Marilyn Ruiz, U.S. Army Construction Engineering Research Laboratory

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_3_/_0_8_/_2_0 _0_8_:_1_0_:_1_3 _$



GRASS 5.0							  v.mkquads(1)
